Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

'JTAPI login failed. error while determining CCM version-1'

device-2801 cme bundled

aim-cue

i cannot do the config wizard on my aim-cue on 2801

error is 'JTAPI login failed. error while determining CCM version-1'

Core:

- Application mode: CCM

- Total usable system ports: 6

Voicemail/Auto Attendant:

- Max system mailbox capacity time: 840

- Default # of general delivery mailboxes: 5

- Default # of personal mailboxes: 12

- Max # of configurable mailboxes: 17

Languages:

- Max installed languages: 1

- Max enabled languages: 1

THIS SHOWS THAT APPLICATION MODE IS CCM.

IS IT SUPPOSE TO BE CCM OR CCME?

IF CCME, how to upgrade the license to CCME?

thanks

SHOW SOFTWRE LICENSES output

2 REPLIES
New Member

Re: 'JTAPI login failed. error while determining CCM version-1'

I am having the same problem. My findings so far is the only solution is to re-install the CUE image from scratch.

http://www.cisco.com/en/US/products/sw/voicesw/ps5520/products_configuration_example09186a0080289ef0.shtml

I will update you if I find any other solution.

New Member

Re: 'JTAPI login failed. error while determining CCM version-1'

Did you want CME and Cue to integrate if that is the case then you need CCME licensce. From what I see you have CCM licensce that would allow you to integrate CCM to CUE.

680
Views
0
Helpful
2
Replies